﻿@import url(http://w2i.wanmei.com/style/w2i_logo.css);
@import url(http://www.wanmei.com/top/css/iframe.css);

/* LOGO的定位 */
#w2i_logo{top:10px;left:25px;}
#transparent_logo{top:10px;left:25px;}

	 
/*页面公用信息*/
html {min-width:1002px;}
body { margin:0; padding:0;font-size:14px;color:#1A695D;background:#ff6600 url(../images/background.jpg) repeat 0 0;font-family:"宋体",Arial, Helvetica, sans-serif;}	
div,img,ul,ol,li ,p{margin:0;padding:0;border:0;list-style:none;}
a {blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}

/*文字链接样式*/
a:link {color:#000000;text-decoration:none; }
a:visited {color:#000000;text-decoration:none; }
a:hover {color:#000000;text-decoration:none; }
	 	

/*主要内容区*/
#wrapper{width:100%; float:left;background:url(../images/bg.jpg) no-repeat center 0px;}
#cont{width:1002px;margin:0 auto;position:relative;}
#header{ width:1002px; float:left;position:relative;}
#header img,.left img,.right img{ float:left;}
.content{ width:1002px; float:left;}
.left{ width:205px; float:left;}
.right{ width:731px; padding:32px 0 0 66px; background:url(../images/cont08.jpg) no-repeat; height:298px; float:left;}
.right_font{width:418px; margin-right:10px;float:left;}
.right_font p{ text-indent:2pc;line-height:25px; text-align:left; width:409px;}

.font_1{ color:#330000; font-size:14px; }


.nav span {position:absolute;}
.nav span img {width:180px;height:50px;}
.nav span#m1 {top:280px;left:45px;}
.nav span#m2 {top:340px;left:190px;}
.nav span#m3 {top:340px;right:190px;}
.nav span#m4 {top:280px;right:45px;}
.nav strong {position:absolute;top:320px;left:400px;}
.nav strong img {width:215px;height:65px;}